When you log in to Top Producer 8i, the program checks to see whether your Internet browser meets the program’s minimum requirements. If you’re using an out of date version of a supported browser (Internet Explorer 6 or Firefox version 1.x, for example) you’ll see the screen pictured below:

IMAGE: 8i Browser Update   Required

If you encounter this message when logging in to Top Producer 8i, click the link within the pop-up to access information on how to update your browser. Alternatively, you can read an article about Updating to the newest Internet Explorer or Firefox.